{{ if .Site.Params.withMap }}
<script
    src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
    integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
    crossorigin=""></script>
{{ end }}

{{ if .Site.Params.withSearch }}
<script src="https://cdn.jsdelivr.net/npm/instantsearch.js@2.10.4"></script>
{{ end }}

<script type=module>
 import {{ "js/main.js" | relURL }}
</script>
